:root {
    --dark: #f1781e;
    --mid: #f89225;
    --light: #fca727;
    --grey: #5c5c5c;
    --white: #ffffff;
    --bs-body-color: var(--grey);
    --hero-height: 500px;
    --home-article-width: 100%;
    --home-image-width: 100%;
    --home-image-height: 200px;
    --home-image-position: static;
}

@media screen and (min-width: 768px) {
    :root {
        --home-article-width: 50%;
        --home-image-width: 45%;
        --home-image-height: 100%;
        --home-image-position: absolute;
        --spotlight-pad: 80px;
    }
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child, .h1:first-child, .h2:first-child, .h3:first-child, .h4:first-child, .h5:first-child, .h6:first-child {
    margin-top: 0;
}

p:last-child,
ul:last-child,
ol:last-child {
    margin-bottom: 0;
}


/****************************************************************
** Header **
****************************************************************/

.t3-header {
    height: var(--hero-height);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

/****************************************************************
** Footer **
****************************************************************/

.t3-footer {
    background-image: linear-gradient(to right, var(--light), var(--dark));
    color: var(--white);
}

.t3-footer a {
    color: var(--white);
}

.t3-footer .module-title {
    color: var(--grey);
}

.t3-footnav .nav {
    flex-direction: column;
}

.t3-copyright {
    padding: var(--footer-pad) 0;
    margin-bottom: 0;
    background-color: var(--grey);
}


/****************************************************************
** Home **
****************************************************************/

.home .t3-mainbody,
.home .t3-mainbody .t3-content {
    padding-top: 0;
}

.home .t3-sl-1 {
    background-color: var(--grey);
    color: var(--white);
}

.home .t3-sl.intro-header,
.home .t3-sl-2 {
    background-image: linear-gradient(to right, var(--light), var(--dark));
}

.blog-items.introduction {
    display: grid;
    grid-gap: 4rem;
    grid-template-columns: repeat(1, 1fr);
}

@media (min-width: 576px) {
    .blog-items.introduction {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 992px) {
    .blog-items.introduction {
        grid-template-columns: repeat(4, 1fr);
    }
}

.blog-items.introduction .page-header,
.blog-items.introduction .item-image {
    text-align: center;
}

.blog-items.introduction .page-header {
    line-height: 40px;
    min-height: 2lh;
}

.blog-items.introduction .item-image {
    margin: 2rem 0;
}

.blog-items.people .page-header {
    position: relative;
}

.blog-items.people .page-header:before {
    content: "";
    position: var(--home-image-position);
    display: block;
    z-index: 1;
    top: 0;
    left: 0;
    width: var(--home-image-width);
    height: var(--home-image-height);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.blog-items.people .blog-item:nth-child(even) .page-header:before {
    left: auto;
    right: 0;
}

.blog-items.people .page-header .article-container {
    padding: var(--spotlight-pad) 0;
    width: var(--home-article-width);
}

.blog-items.people .blog-item:nth-child(odd) .page-header .container {
    display: flex;
    justify-content: end;
}

